Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 15:52:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saba Bot:  Hi Saba ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558631091            07:33 PM, 03rd May                   mayar                   Hi Saba ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:33 PM, 03rd May                     saba                    Hi wa           07:33 PM, 03rd May                     saba                    I have added a kappa backpack           07:34 PM, 03rd May                     saba                    In my cart tried checking out           07:34 PM, 03rd May                     saba                    Its for 45 aed after 50%           07:34 PM, 03rd May                     saba                    Off as reflecting  here           07:35 PM, 03rd May                     saba                    But while i am checking out why the amount shown us actual           07:35 PM, 03rd May                     saba                    Figure           07:35 PM, 03rd May                     saba                    And not after 50%           07:35 PM, 03rd May                     saba                    Are u there           07:37 PM, 03rd May                     saba                    ?????           07:37 PM, 03rd May                   mayar                   Kindly share with us a screenshot of the issue you are facing to allow me help           07:38 PM, 03rd May                     saba                             07:40 PM, 03rd May                   mayar                   Kindly share with us a screenshot of the offer           07:41 PM, 03rd May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:43 PM, 03rd May                     saba                    Yes           07:43 PM, 03rd May                   mayar                   Kindly share with us a screenshot of the offer           07:44 PM, 03rd May                     saba                    U cant see in my cart           07:44 PM, 03rd May                     saba                             07:44 PM, 03rd May                     saba                    Why is screenshot needed           07:44 PM, 03rd May                     saba                    I am in my account....you should have a system to check yes           07:45 PM, 03rd May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:45 PM, 03rd May                   mayar                   Is there anything else i can help you with?            07:47 PM, 03rd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2503630